{
  "name": "publicfunction",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "watch:standalone": "vue-cli-service serve ",
    "build:standalone": "vue-cli-service build",
    "watch:portal": "webpack-dev-server --port 9001",
    "build:portal": "webpack -p --progress",
    "lint": "vue-cli-service lint",
    "start": "npm run watch:portal"
  },
  "dependencies": {
    "@fortawesome/fontawesome": "^1.1.8",
    "@fortawesome/fontawesome-svg-core": "^1.2.0",
    "@fortawesome/free-solid-svg-icons": "^5.1.0-11",
    "@fortawesome/vue-fontawesome": "^0.0.23",
    "@tinymce/tinymce-vue": "^2.1.0",
    "axios": "^0.19.0",
    "babel-polyfill": "^6.26.0",
    "echarts": "^4.2.1",
    "echarts-gl": "^1.1.1",
    "element-ui": "^2.11.1",
    "file-saver": "^2.0.2",
    "font-awesome": "^4.7.0",
    "html2canvas": "^1.0.0-rc.3",
    "js-cookie": "^2.2.0",
    "jspdf": "^1.5.3",
    "node-sass": "^4.12.0",
    "nprogress": "^0.2.0",
    "sass-loader": "^7.2.0",
    "single-spa-vue": "^1.1.0",
    "tinymce": "^5.0.13",
    "url-loader": "^2.1.0",
    "vue": "^2.5.16",
    "vue-quill-editor": "^3.0.6",
    "vue-router": "^3.0.1",
    "vuex": "^3.1.1",
    "xlsx": "^0.15.1"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^3.0.0-beta.15",
    "@vue/cli-plugin-eslint": "^3.0.0-beta.15",
    "@vue/cli-service": "^3.0.0-beta.15",
    "node-sass": "^4.12.0",
    "vue-template-compiler": "^2.5.16",
    "webpack-cli": "^3.0.8"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "rules": {},
    "parserOptions": {
      "parser": "babel-eslint"
    }
  },
  "postcss": {
    "plugins": {
      "autoprefixer": {}
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 8"
  ]
}
